@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #products-page {

        #section-furusato-nozei-rank {

            position: relative;
            margin-bottom: 10rem;

            background-color: var(--color-black);

            & > .disp-grid {

                grid-template-columns: 100%;
                grid-template-rows: auto auto auto auto;

                & > div:nth-child(1) {
                    grid-column: 1 / 2;
                    grid-row: 1 / 2;

                    padding : 10% 2%;
                }

                & > div:nth-child(2) {
                    grid-column: 1 / 2;
                    grid-row: 3 / 4;

                    padding : 15% 2%;
                }


                & > div:nth-child(3) {
                    grid-column: 1 / 2;
                    grid-row: 2 / 3;
                }

                & > div:nth-child(4) {
                    grid-column: 1 / 2;
                    grid-row: 4 / 5;
                }

            }
        }

        #section-ikiya-story {

            h2 {
                width:75%;
            }

            #three-line-words {
                font-size: 1.4rem;
            }

            #ikiya-story {

                font-size:1.0rem;

                background-image: none!important;

                & > li {

                    & > div.story-text {
                        padding: 2.5rem 0.75rem;
                    }

                    & > #president-name {
                        text-align: right;
                        margin-top: 3.5rem;
                        margin-right: 0.75rem;
                    }

                }

            }

        }

    }
}
